.elementor-kit-7{
    --e-global-color-primary:#14667B;
    --e-global-color-secondary:#54595F;
    --e-global-color-text:#7A7A7A;
    --e-global-color-accent:#61CE70;
    --e-global-color-ef355cb:#14667B;
    --e-global-color-17e3a1c:#000000;
    --e-global-color-283478b:#FFFFFF;
    --e-global-color-4d13bb5:#66686A;
    --e-global-color-fe6b9e0:#C1D1DB;
    --e-global-typography-primary-font-family:"Alibaba Sans";
    --e-global-typography-primary-font-weight:400;
    --e-global-typography-secondary-font-family:"Alibaba Sans";
    --e-global-typography-secondary-font-weight:400;
    --e-global-typography-text-font-family:"Alibaba Sans";
    --e-global-typography-text-font-weight:400;
    --e-global-typography-accent-font-family:"Alibaba Sans";
    --e-global-typography-accent-font-weight:400;
}
/* Start Custom Fonts CSS */
@font-face {
	font-family: 'Alibaba Sans';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('https://ucarecdn.com/c6941d66-473f-4053-a16c-f479c89c7697/AlibabaSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Alibaba Sans';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://ucarecdn.com/c6941d66-473f-4053-a16c-f479c89c7697/AlibabaSans-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Alibaba Sans';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('https://ucarecdn.com/5f56e301-15a3-4e0c-a131-cf877f55e1fa/AlibabaSans-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Alibaba Sans';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://ucarecdn.com/c940eefa-f261-4e47-82a2-1ca995108bb1/AlibabaSans-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Alibaba Sans';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('https://ucarecdn.com/9e840484-cdd5-4c4b-adf7-a1505a3f030d/') format('truetype');
}
/* End Custom Fonts CSS */

  /* Estilos para mobile */
.bg-cta {
    background-image: url('https://ucarecdn.com/209d15a8-0fee-4591-bd63-f15203e43872/-/quality/smart/-/format/auto/bg_cta.jpg'); /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    /*padding-top: 0px !important;*/

} 
.bg-estilo {
    background-image: url('https://ucarecdn.com/b09d774f-abf5-48b2-9a24-c27ed45b56da/-/quality/smart/-/format/auto/bg_estilo.jpg'); /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    padding-top: 0px !important;
    padding-bottom: 4rem !important;

} 
.bg-beyond {
    background-image: url('https://ucarecdn.com/f5e2ec57-0910-42b6-92d3-4e8aa8f4fc32/-/quality/smart/-/format/auto/bg_beyond.jpg'); /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    margin-bottom: 4rem !important;
}     
.bg-experiencia {
    background-image: url('https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/bg_experiencia.jpg'); /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}    
.bg-seguridad {
    background-image: url('https://ucarecdn.com/33f9fe20-49ba-4ed3-bb71-9470af14e6a0/-/quality/smart/-/format/auto/bg_seguridad.jpg'); /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}
.bg-tecnologia {
    background-image: url('https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/bg_tecnologia.jpg'); /* Reemplaza con la ruta de tu imagen */
    background-size: cover;
    background-position: center;
    padding: 50px 0;
    padding-top: 4rem !important;
    padding-bottom: 4rem !important;
}    


.custom-card {
    background-color: transparent;
    border: 1px solid rgba(20,102,123,1);
    border-radius: 10px;
}

.jaecoo-p {
    text-align: center;
    /*color: rgba(20,102,123,1);*/
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.25rem;
    letter-spacing: 0.05rem;
}

.modal-fullscreen {
  max-width: 80%;
  margin: 0;
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(100% - 1rem);
}

.modal-content {
  max-width: 100%;
  height: auto;
}

.modal-body {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
}

/*
iframe {
  width: 100%;
  height: 80vh;
  border: 0;
}
*/



.content-space-2 {
    padding-top: 5rem!important;
    padding-bottom: 5rem!important;
}


.boton-agendar{
    position: relative;
    z-index: 200;
}

/*
.carousel-indicators{
    top: 10px;
    height: 20px;
}
*/
.indicadores{
    bottom:-3rem;
}

.indicadores-banner{
    color:antiquewhite;
}

.indicadores-banner > button{
    background-color: antiquewhite !important;
}

.indicadores-colores{
    bottom:0rem;
    color:antiquewhite;
}

.indicadores-colores > button{
    background-color: antiquewhite !important;
}

.indicadores-seguridad > button{
    background-color: antiquewhite !important;
}


.carousel-item:hover {
  cursor: pointer;
}

@media (max-width: 767px) {
  /* Estilos para mobile */
  #carrusel-banners .carousel-item {
    /*height: 600px;*/
  }
 
    #autos_nuevos_mobile {
        top:0px;/*top: -70px;*/
        position: relative;
    }
    .titulo_1 {
    font-size: 1.5rem
    }
    
    .header_principal{
        opacity: 0.75 !important;
    }
    
    .container-banner{
        /*top: -80px;*/
    }
}

@media (min-width: 768px) {
  /* Estilos para desktop */
    .bg-cta {
        background-image: url('https://ucarecdn.com/209d15a8-0fee-4591-bd63-f15203e43872/-/quality/smart/-/format/auto/bg_cta.jpg'); /* Reemplaza con la ruta de tu imagen */
        background-size: cover;
        background-position: center;
        padding: 50px 0;
        /*padding-top: 0px !important;*/
        
    } 
    .bg-estilo {
        background-image: url('https://ucarecdn.com/b09d774f-abf5-48b2-9a24-c27ed45b56da/-/quality/smart/-/format/auto/bg_estilo.jpg'); /* Reemplaza con la ruta de tu imagen */
        background-size: cover;
        background-position: center;
        padding: 50px 0;
        padding-top: 0px !important;
        padding-bottom: 8rem !important;
        
    } 
    .bg-beyond {
        background-image: url('https://ucarecdn.com/f5e2ec57-0910-42b6-92d3-4e8aa8f4fc32/-/quality/smart/-/format/auto/bg_beyond.jpg'); /* Reemplaza con la ruta de tu imagen */
        background-size: cover;
        background-position: center;
        padding: 50px 0;
        margin-bottom: 8rem !important;
    }     
    .bg-experiencia {
        background-image: url('https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/bg_experiencia.jpg'); /* Reemplaza con la ruta de tu imagen */
        background-size: cover;
        background-position: center;
        padding: 50px 0;
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
    }    
    .bg-seguridad {
        background-image: url('https://ucarecdn.com/33f9fe20-49ba-4ed3-bb71-9470af14e6a0/-/quality/smart/-/format/auto/bg_seguridad.jpg'); /* Reemplaza con la ruta de tu imagen */
        background-size: cover;
        background-position: center;
        padding: 50px 0;
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
    }
    .bg-tecnologia {
        background-image: url('https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/bg_tecnologia.jpg'); /* Reemplaza con la ruta de tu imagen */
        background-size: cover;
        background-position: center;
        padding: 50px 0;
        padding-top: 8rem !important;
        padding-bottom: 8rem !important;
    }    
    
    
        .custom-card {
            background-color: transparent;
            border: 1px solid rgba(20,102,123,1);
            border-radius: 10px;
        }
    
    .jaecoo-p {
        text-align: center;
        /*color: rgba(20,102,123,1);*/
        font-size: 18px;
        font-weight: 400;
        line-height: 1.25em;
        letter-spacing: 0.05em;
    }

    
    
    
    
  #carrusel-banners .carousel-item {
    /*height: 768px;*/
  }
    .container-estilo {
        background-image: url("https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/img_04.jpg");
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 80vh;
    }

    .container-seguridad {
        background-image: url("https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/img_04.jpg");
        background-position: top right;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 80vh;
    }
    
    .container-tecnologia {
        background-image: url("https://ucarecdn.com/ec6d4758-571a-4094-8f28-a9efceb39dee/-/quality/smart/-/format/auto/img_04.jpg");
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 100vh;
    }      
    
    .header_principal{
        opacity: 1.00;
    }
    
    /*
    #carrusel-banners .carousel-control-prev{
      left: 0;
      
    transform: translateY(-42%);
  z-index: 1;    
    }
    #carrusel-banners .carousel-control-next{
      left: unset;
      right: 0px;
        transform: translateY(-42%);
  z-index: 1;
    }
*/
}

#carrusel-banners .carousel-control-prev {
  left: 0;
  /*right: 90px;*/
  transform: translateY(-42%);
  z-index: 1;
}
#carrusel-banners .carousel-control-next {
  left: unset;
  right: 0px;
  transform: translateY(-42%);
  z-index: 1;
}

.swiper {
  width: 100%;
  height: 100%;
    position: relative;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-prev-new,
.swiper-button-next-new {
  background-color: transparent;
  border: none;
  color: black;
  cursor: pointer;
  font-size: 30px;
  position: absolute;
  top: 25%;
  transform: translateY(-50%);
  z-index: 10;
}

.swiper-button-prev-new {
  left: 10px;
}

.swiper-button-next-new {
  right: 10px;
}

.fa-arrow-circle-right:hover,.fa-arrow-circle-left:hover {
  color: #DC3545;
}




.img-modelo{
    width: 400px;
    height:220px;
}

.titulo_1{
    font-size: 2.0rem;
}

.titulo_modelo{
    font-size: 3.0rem;
}


.map-servicios-chevrolet{
    position: absolute;
    left: 23.17%;
    top: 69.5%;
    width: 13.83%;
    height: 9%;
    z-index: 2;
}

.map-servicios-nissan{
    position: absolute;
    left: 43.5%;
    top: 68.67%;
    width: 11.83%;
    height: 10.83%;
    z-index: 2;
}

.map-servicios-toyota{
    position: absolute;
    left: 63.67%;
    top: 68.5%;
    width: 11.67%;
    height: 11.33%;
    z-index: 2;
}




.seccion_marcas {
    top: 0rem;
    position: relative;
}
.frame_marcas{
    top: -68px;/*calc(100vh - 10px);/*top: -48px;/*-60px;*/
}

.frame_modelos{
    top:-82px;/*top: -142px;*/
}

input.form-newsletter::-webkit-input-placeholder {
    color: #000000 !important;
}

.form-newsletter {
    /* padding: 0.5rem !important; */
    font-size: 0.8rem !important;
    padding-left: 1rem !important;
    margin-bottom: 0.5rem;
}

.bg_rentacar{
    background-color: #7d8c9d;
}

.auto_rentacar {
    position: relative;
    left: -0px;
    top: -0px;
}

.auto_rentacar_2 {
    position: relative;
    top: -60px;
    padding-top: 4rem;
}


.logo-servicios{
    padding: 2rem;
}

.logo-s{
    margin-top: 1rem;
    position: relative;
    left: -5px;
}

.logo-m{
    position: relative;
    left: -5px;
}

.card-servicios{
    width: 150px;
}


.resumen {
    /* padding: 0.5rem !important; */
    color: #ffffff !important;
    font-size: 0.7rem !important;
    padding-top: 1rem !important;
    margin-bottom: 0.5rem;
    font-weight: 200;
}

.marcas {
    /* padding: 0.5rem !important; */
    color: #ffffff !important;
    font-size: 0.4rem !important;
    padding-top: 1rem !important;
    margin-bottom: 0.2rem;
}

.legal {
    /* padding: 0.5rem !important; */
    color: #ffffff !important;
    font-size: 0.6rem !important;
}
@media (max-width: 600px) {
    .banner_home{
        height: 70vh;/*calc(100vh - 20%);*/
    }
}

@media (min-width: 768px) {
.swiper {
  width: 100%;
  height: 100%;
    position: relative;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-prev-new,
.swiper-button-next-new {
  background-color: transparent;
  border: none;
  color: black;
  cursor: pointer;
  font-size: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.swiper-button-prev-new {
  left: 10px;
}

.swiper-button-next-new {
  right: 10px;
}

.fa-arrow-circle-right:hover,.fa-arrow-circle-left:hover {
  color: #DC3545;
}
    
    .titulo_1{
        font-size: 1.6rem;
    }
    
    .letter-spacing-1 {
        letter-spacing: 0.1rem;
    }    
    
    
    .seccion_marcas {
        top: 0rem;
        position: relative;
    }

    .frame_marcas{
        top: -16vh;
        position: relative;
        z-index: 100;
    }
    
    .frame_colores{
        top: -245px;
    }    
    
    .frame_modelos{
        top: -132px;
    }    
    
    input.form-newsletter::-webkit-input-placeholder {
        color: #000000 !important;
    }

    .form-newsletter {
        /* padding: 0.5rem !important; */
        font-size: 0.8rem !important;
        padding-left: 1rem !important;
        margin-bottom: 0.5rem;
    }

    .bg_rentacar{
        background-color: #7d8c9d;
    }

    .auto_rentacar {
        position: relative;
        left: -59px;
        top: -24px;
    }

    .auto_rentacar_2 {
        position: relative;
        top: -102px;
        padding-top: 4rem;
    }


    .logo-servicios{
        padding: 2rem;
    }

    .logo-s{
        margin-top: 9rem;
        position: relative;
        left: -5px;
    }

    .logo-m{
        position: relative;
        left: -5px;
    }

    .card-servicios{
        width: 250px;
        height: 484px;
    }


    .resumen {
        /* padding: 0.5rem !important; */
        color: #ffffff !important;
        font-size: 0.7rem !important;
        padding-top: 1rem !important;
        margin-bottom: 0.5rem;
        font-weight: 200;
    }

    .marcas {
        /* padding: 0.5rem !important; */
        color: #ffffff !important;
        font-size: 0.6rem !important;
        padding-top: 2rem !important;
        margin-bottom: 0.2rem;
    }

    .legal {
        /* padding: 0.5rem !important; */
        color: #ffffff !important;
        font-size: 0.7rem !important;
    }
}
    